CONTAINER-TOP(1)

NAME
container-top - Dynamic list container on the system

SYNOPSIS

container top [OPTIONS]

DESCRIPTION

The container top command dynamically lists container on the system.

OPTIONS

The following container options are available, defaults to --delay 1:

-d, --delay=SECONDS[.TENTHS]
    Specifies the delay between screen updates, defaults to 1.

EXAMPLES

Dynamically list containers of the local system:
    sudo container top

SEE ALSO

container-tools(7), container(1).

HOMEPAGE

More information about container-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>.

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

container-tools was written by Daniel Baumann <daniel.baumann@open-infrastructure.net>.